function queryDate(param){
	var year = $("#divyear_code").val();
	var month = $("#divmonth_code").val();
	
	
	SkipByPost("queryDate.do",{'year':year,'month':month});
	
}
function updateDate(objid){
	if(window.confirm('你确定要更改日期状态吗？')){
		$.ajax({
			type: "post",  
			url : "saveHoliday.do", 
			data:{"objid":objid},
			
			success:function(data){
			if($("#tid_"+objid).attr("isworkday")=='0'){
				$("#tid_"+objid).css("color","black");
				$("#tid_"+objid).removeAttr("isworkday");
				$("#tid_"+objid).attr("isworkday","1");
			}else{
				$("#tid_"+objid).css("color","red");
				$("#tid_"+objid).removeAttr("isworkday");
				$("#tid_"+objid).attr("isworkday","0");
			}
			
			},
			error:function(){  
				alert("更新失败!");
			}
			
			
		});
     }else{
        //alert("取消");
        return false;
    }

	
	
}